import { httpPost } from '../../utils/request';

export function getOrder(params) {
  return httpPost('QC/SpecialReceive/Get', params)
}


export function SendFlow(params) {
  return httpPost('QC/SpecialReceive/SendFlow', params)
}
export function FullInStorage(params) {
  return httpPost('QC/SpecialReceive/FullInStorage', params)
}
